# ACL resource for the WebID profile document
@prefix acl: <http://www.w3.org/ns/auth/acl#>.
@prefix foaf: <http://xmlns.com/foaf/0.1/>.

# The root has write access to be able to store a logotype
<#idp>
    a acl:Authorization;
    acl:agent <{{rootWebId}}>;
    acl:accessTo <./>;
    acl:default <./>;
    acl:mode acl:Write, acl:Append.

# The owner has full access to the profile
<#owner>
    a acl:Authorization;
    acl:agent <{{webId}}>;
    acl:accessTo <./>;
    acl:mode acl:Read, acl:Write, acl:Control.

